function show_short_list() {
  var d = document.getElementById('ListingCart');
  if (d) {
    if (d.style.display == '') {
      d.style.display = 'none';
    } else {
      d.style.display = '';
    }
  }
}